Question

Locked

error using rpmbuild with courier-imap-4.6.0.tar.bz2 HELP!

By s3ns4i ·
O.S is Fedora Core 11.

I'm trying to install courier-imap on this machine. I'm using rpmbuild to make a rpm of the source to install it. It goes thorugh its process and at the very end I get the error message

error: Could not open /home/blah/rpm/RPMSi586/courier-imap-4.6.0-1.11.i586: Permission denied.

I'm running this command as NON ROOT and I was able to create rpms for maildrop and courier-authlib just fine. Any suggestions?

Thanks,

This conversation is currently closed to new comments.

2 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Share your knowledge
Back to Software Forum
2 total posts (Page 1 of 1)  

Related Discussions

Related Forums